<xml> </xml>

db4o |

# Blob Members

Blob overview

#### Public Instance Methods

getFileName | returns the name of the file the blob was stored to.
getStatus | returns the status after the last read- or write-operation.
readFrom | reads a file into the db4o system and stores it as a blob.
readLocal | reads a file into the db4o system and stores it as a blob.
writeLocal | writes stored blob data to a file.
writeTo | writes stored blob data to a file.

#### See Also

Blob Interface | com.db4o.types Namespace